"whoosh" = "wroom";
"Your words here..." = "Il tuo testo va qui...";
"flit flit" = "flit flit";
"your title here" = "il titolo va qui";
"Wow!" = "Wow!";
"cool" = "forte";
"YAY!!" = "YUPPIE!!";
"ting!" = "deng!";
"fab!" = "favoloso!";
